<?php
/**
 * Home Page Options.
 *
 * @package Memory Blog
 */

$default = memory_blog_get_default_theme_options();

// Add Panel.
$wp_customize->add_panel( 'home_page_panel',
	array(
	'title'      => __( 'Home Page Sections', 'memory-blog' ),
	'priority'   => 130,
	'capability' => 'edit_theme_options',
	)
);

/**
* Section Customizer Options.
*/
require get_template_directory() . '/inc/customizer/home-sections/featured-slider.php';
require get_template_directory() . '/inc/customizer/home-sections/latest-recipe.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-posts.php';

